---
all:
  children:
    control_planes:
      hosts:
        c1-cp1:
          ansible_sudo_pass: vagrant
          ansible_ssh_pass: vagrant
          ansible_ssh_user: vagrant
          ansible_host: 192.168.50.219
    nodes:
      hosts:
        c1-node1:
          ansible_sudo_pass: vagrant
          ansible_ssh_pass: vagrant
          ansible_ssh_user: vagrant
          ansible_host: 192.168.50.92
        c1-node2:
          ansible_sudo_pass: vagrant
          ansible_ssh_pass: vagrant
          ansible_ssh_user: vagrant
          ansible_host: 192.168.50.85
        c1-node3:
          ansible_sudo_pass: vagrant
          ansible_ssh_pass: vagrant
          ansible_ssh_user: vagrant
          ansible_host: 192.168.50.132
        c1-node4:
          ansible_sudo_pass: vagrant
          ansible_ssh_pass: vagrant
          ansible_ssh_user: vagrant
          ansible_host: 192.168.50.241